<?xml version="1.0"?>
<Definition ColorOrder = "1" Signature = "0x5555" BitMinusOne="No" FillHeads="No"> 	
  <Model Name="HYL1301" DllAPI="1" SupportBits="0x03" SupportLcLm="Yes" SupportLkLLk="Yes" SupportOrGr="Yes" DllName="Driver1301.dll">
    <Resolution><Display>Draft</Display><Internal><xResolution>1080.0</xResolution><yResolution>360.0</yResolution></Internal></Resolution>
    <Resolution><Display>Text</Display><Internal><xResolution>1440.0</xResolution><yResolution>360.0</yResolution></Internal></Resolution>
    <Resolution><Display>Image</Display><Internal><xResolution>1620.0</xResolution><yResolution>360.0</yResolution></Internal></Resolution>
    <Resolution><Display>Photo</Display><Internal><xResolution>2160.0</xResolution><yResolution>360.0</yResolution></Internal></Resolution>
  </Model>
  <Model Name="HYL1501" DllAPI="1" SupportBits="0x03" SupportLcLm="Yes" SupportLkLLk="Yes" SupportOrGr="Yes" DllName="Driver1301.dll"
	Support3Level="Yes" L3Weight="0.4"  L3SmallDot="Yes">
    <Resolution><Display>Draft</Display><Internal><xResolution>1080.0</xResolution><yResolution>360.0</yResolution></Internal></Resolution>
    <Resolution><Display>Text</Display><Internal><xResolution>1440.0</xResolution><yResolution>360.0</yResolution></Internal></Resolution>
    <Resolution><Display>Image</Display><Internal><xResolution>1620.0</xResolution><yResolution>360.0</yResolution></Internal></Resolution>
    <Resolution><Display>Photo</Display><Internal><xResolution>2160.0</xResolution><yResolution>360.0</yResolution></Internal></Resolution>
  </Model>
  <Model Name="HYL-UV-4C-WV-D2" DllAPI="1" NHeads="6" SupportBits="0x03" SupportLcLm="No" DllName="DriverWVC41501.dll" 
	SupportSpot="Yes" SpotColorValue1="0xfefefe" SpotColorValue2="0xf8f8f8" SpotColorString1="Spot_White" SpotColorString2="Spot_Varnish"
	Support3Level="Yes" L3Weight="0.4"  L3SmallDot="Yes">
    <Resolution><Display>Draft</Display><Internal><xResolution>1080.0</xResolution><yResolution>360.0</yResolution></Internal></Resolution>
    <Resolution><Display>Text</Display><Internal><xResolution>1440.0</xResolution><yResolution>360.0</yResolution></Internal></Resolution>
    <Resolution><Display>Image</Display><Internal><xResolution>1620.0</xResolution><yResolution>360.0</yResolution></Internal></Resolution>
    <Resolution><Display>Photo</Display><Internal><xResolution>2160.0</xResolution><yResolution>360.0</yResolution></Internal></Resolution>    
  </Model>
  <Model Name="HYL-UV-4C-WV-D3" DllAPI="1" NHeads="6" SupportBits="0x03" SupportLcLm="No" DllName="DriverWVC41501.dll" 
	SupportSpot="Yes" SpotColorValue1="0xfefefe" SpotColorValue2="0xf8f8f8" SpotColorString1="Spot_White" SpotColorString2="Spot_Varnish">
    <Resolution><Display>Draft</Display><Internal><xResolution>1080.0</xResolution><yResolution>360.0</yResolution></Internal></Resolution>
    <Resolution><Display>Text</Display><Internal><xResolution>1440.0</xResolution><yResolution>360.0</yResolution></Internal></Resolution>
    <Resolution><Display>Image</Display><Internal><xResolution>1620.0</xResolution><yResolution>360.0</yResolution></Internal></Resolution>
    <Resolution><Display>Photo</Display><Internal><xResolution>2160.0</xResolution><yResolution>360.0</yResolution></Internal></Resolution>    
  </Model>
  <Model Name="HYL-UV-6C-WV-D2" DllAPI="1" NHeads="8" SupportBits="0x03" SupportLcLm="Yes" DllName="DriverWVC61501.dll" 
	SupportSpot="Yes" SpotColorValue1="0xfefefe" SpotColorValue2="0xf8f8f8" SpotColorString1="Spot_White" SpotColorString2="Spot_Varnish"
	Support3Level="Yes" L3Weight="0.4"  L3SmallDot="Yes">
    <Resolution><Display>Draft</Display><Internal><xResolution>1080.0</xResolution><yResolution>360.0</yResolution></Internal></Resolution>
    <Resolution><Display>Text</Display><Internal><xResolution>1440.0</xResolution><yResolution>360.0</yResolution></Internal></Resolution>
    <Resolution><Display>Image</Display><Internal><xResolution>1620.0</xResolution><yResolution>360.0</yResolution></Internal></Resolution>
    <Resolution><Display>Photo</Display><Internal><xResolution>2160.0</xResolution><yResolution>360.0</yResolution></Internal></Resolution>    
  </Model>
  <Model Name="HYL-UV-6C-WV-D3" DllAPI="1" NHeads="8" SupportBits="0x03" SupportLcLm="Yes" DllName="DriverWVC61501.dll" 
	SupportSpot="Yes" SpotColorValue1="0xfefefe" SpotColorValue2="0xf8f8f8" SpotColorString1="Spot_White" SpotColorString2="Spot_Varnish">
    <Resolution><Display>Draft</Display><Internal><xResolution>1080.0</xResolution><yResolution>360.0</yResolution></Internal></Resolution>
    <Resolution><Display>Text</Display><Internal><xResolution>1440.0</xResolution><yResolution>360.0</yResolution></Internal></Resolution>
    <Resolution><Display>Image</Display><Internal><xResolution>1620.0</xResolution><yResolution>360.0</yResolution></Internal></Resolution>
    <Resolution><Display>Photo</Display><Internal><xResolution>2160.0</xResolution><yResolution>360.0</yResolution></Internal></Resolution>    
  </Model>
  <Model Name="HYL-TX4C-D2" DllAPI="1" NHeads="4" SupportBits="0x03" SupportLcLm="No" DllName="HYL_DriverC41501.dll"
	Support3Level="Yes" L3Weight="0.4"  L3SmallDot="Yes">
    <Resolution><Display>Draft</Display><Internal><xResolution>1080.0</xResolution><yResolution>360.0</yResolution></Internal></Resolution>
    <Resolution><Display>Text</Display><Internal><xResolution>1440.0</xResolution><yResolution>360.0</yResolution></Internal></Resolution>
    <Resolution><Display>Image</Display><Internal><xResolution>1620.0</xResolution><yResolution>360.0</yResolution></Internal></Resolution>
    <Resolution><Display>Photo</Display><Internal><xResolution>2160.0</xResolution><yResolution>360.0</yResolution></Internal></Resolution>    
  </Model>
  <Model Name="HYL-TX4C-D3" DllAPI="1" NHeads="4" SupportBits="0x03" SupportLcLm="No" DllName="HYL_DriverC41501.dll">
    <Resolution><Display>Draft</Display><Internal><xResolution>1080.0</xResolution><yResolution>360.0</yResolution></Internal></Resolution>
    <Resolution><Display>Text</Display><Internal><xResolution>1440.0</xResolution><yResolution>360.0</yResolution></Internal></Resolution>
    <Resolution><Display>Image</Display><Internal><xResolution>1620.0</xResolution><yResolution>360.0</yResolution></Internal></Resolution>
    <Resolution><Display>Photo</Display><Internal><xResolution>2160.0</xResolution><yResolution>360.0</yResolution></Internal></Resolution>    
  </Model>
  <Model Name="HYL-TX6C-D2" DllAPI="1" NHeads="6" SupportBits="0x03" DllName="HYL_DriverC61501.dll"
	SupportLcLm="Yes" SupportLk="No" LkPosition="6"  Support3Level="Yes" L3Weight="0.4"  L3SmallDot="Yes"
	SupportSpot="Yes" SpotColorValue1="0xc0c0c0" SpotColorValue2="0x80ff" SpotColorValue3="0xff0000" SpotColorValue4="0xff">
    <Resolution><Display>Draft</Display><Internal><xResolution>1080.0</xResolution><yResolution>360.0</yResolution></Internal></Resolution>
    <Resolution><Display>Text</Display><Internal><xResolution>1440.0</xResolution><yResolution>360.0</yResolution></Internal></Resolution>
    <Resolution><Display>Image</Display><Internal><xResolution>1620.0</xResolution><yResolution>360.0</yResolution></Internal></Resolution>
    <Resolution><Display>Photo</Display><Internal><xResolution>2160.0</xResolution><yResolution>360.0</yResolution></Internal></Resolution>    
  </Model>
  <Model Name="HYL-TX6C-D3" DllAPI="1" NHeads="6" SupportBits="0x03" DllName="HYL_DriverC61501.dll"
	SupportLcLm="Yes" SupportLk="No" LkPosition="6"  Support3Level="No" L3Weight="0.4"  L3SmallDot="Yes"
	SupportSpot="Yes" SpotColorValue1="0xc0c0c0" SpotColorValue2="0x80ff" SpotColorValue3="0xff0000" SpotColorValue4="0xff">
    <Resolution><Display>Draft</Display><Internal><xResolution>1080.0</xResolution><yResolution>360.0</yResolution></Internal></Resolution>
    <Resolution><Display>Text</Display><Internal><xResolution>1440.0</xResolution><yResolution>360.0</yResolution></Internal></Resolution>
    <Resolution><Display>Image</Display><Internal><xResolution>1620.0</xResolution><yResolution>360.0</yResolution></Internal></Resolution>
    <Resolution><Display>Photo</Display><Internal><xResolution>2160.0</xResolution><yResolution>360.0</yResolution></Internal></Resolution>    
  </Model>
  <Model Name="HYL-TX8C-D2" DllAPI="1" NHeads="8" SupportBits="0x03" DllName="HYL_DriverC81501.dll"
	SupportLcLm="Yes" SupportLk="Yes" LkPosition="6"  Support3Level="Yes" L3Weight="0.4"  L3SmallDot="Yes"
	SupportSpot="Yes" SpotColorValue1="0xc0c0c0" SpotColorValue2="0x80ff" SpotColorValue3="0xff0000" SpotColorValue4="0xff">
    <Resolution><Display>Draft</Display><Internal><xResolution>1080.0</xResolution><yResolution>360.0</yResolution></Internal></Resolution>
    <Resolution><Display>Text</Display><Internal><xResolution>1440.0</xResolution><yResolution>360.0</yResolution></Internal></Resolution>
    <Resolution><Display>Image</Display><Internal><xResolution>1620.0</xResolution><yResolution>360.0</yResolution></Internal></Resolution>
    <Resolution><Display>Photo</Display><Internal><xResolution>2160.0</xResolution><yResolution>360.0</yResolution></Internal></Resolution>    
  </Model>
  <Model Name="HYL-TX8C-D3" DllAPI="1" NHeads="8" SupportBits="0x03" DllName="HYL_DriverC81501.dll"
	SupportLcLm="Yes" SupportLk="Yes" LkPosition="6"  Support3Level="No" L3Weight="0.4"  L3SmallDot="Yes"
	SupportSpot="Yes" SpotColorValue1="0xc0c0c0" SpotColorValue2="0x80ff" SpotColorValue3="0xff0000" SpotColorValue4="0xff">
    <Resolution><Display>Draft</Display><Internal><xResolution>1080.0</xResolution><yResolution>360.0</yResolution></Internal></Resolution>
    <Resolution><Display>Text</Display><Internal><xResolution>1440.0</xResolution><yResolution>360.0</yResolution></Internal></Resolution>
    <Resolution><Display>Image</Display><Internal><xResolution>1620.0</xResolution><yResolution>360.0</yResolution></Internal></Resolution>
    <Resolution><Display>Photo</Display><Internal><xResolution>2160.0</xResolution><yResolution>360.0</yResolution></Internal></Resolution>    
  </Model>
  
  
	<Model Name="Yinghe-W" SupportBits="0x03" Signature= "0x5555" SupportLcLm="Yes" SupportLkLLk="Yes" DllName="X-RPrinterDriver.dll" DllVersion="2">
		<PrintModeList>
			<PrintModeDef>
				<ID>0</ID>
				<InternalName>Draft (3pass)</InternalName>
				<DisplayName>Draft (3pass)</DisplayName>
			</PrintModeDef>
			<PrintModeDef>
				<ID>1</ID>
				<InternalName>Draft (4pass)</InternalName>
				<DisplayName>Draft (4pass)</DisplayName>
			</PrintModeDef>
			<PrintModeDef>
				<ID>2</ID>
				<InternalName>Draft (6pass)</InternalName>
				<DisplayName>Draft (6pass)</DisplayName>
			</PrintModeDef>
			<PrintModeDef>
				<ID>3</ID>
				<InternalName>Draft (8pass)</InternalName>
				<DisplayName>Draft (8pass)</DisplayName>
			</PrintModeDef>
			<PrintModeDef>
				<ID>4</ID>
				<InternalName>Text (3pass)</InternalName>
				<DisplayName>Text (3pass)</DisplayName>
			</PrintModeDef>
			<PrintModeDef>
				<ID>5</ID>
				<InternalName>Text (4pass)</InternalName>
				<DisplayName>Text (4pass)</DisplayName>
			</PrintModeDef>
			<PrintModeDef>
				<ID>6</ID>
				<InternalName>Text (6pass)</InternalName>
				<DisplayName>Text (6pass)</DisplayName>
			</PrintModeDef>
			<PrintModeDef>
				<ID>7</ID>
				<InternalName>Text (8pass)</InternalName>
				<DisplayName>Text (8pass)</DisplayName>
			</PrintModeDef>
			<PrintModeDef>
				<ID>8</ID>
				<InternalName>Picture (3pass)</InternalName>
				<DisplayName>Picture (3pass)</DisplayName>
			</PrintModeDef>
			<PrintModeDef>
				<ID>9</ID>
				<InternalName>Picture (4pass)</InternalName>
				<DisplayName>Picture (4pass)</DisplayName>
			</PrintModeDef>
			<PrintModeDef>
				<ID>10</ID>
				<InternalName>Picture (6pass)</InternalName>
				<DisplayName>Picture (6pass)</DisplayName>
			</PrintModeDef>
			<PrintModeDef>
				<ID>11</ID>
				<InternalName>Picture (8pass)</InternalName>
				<DisplayName>Picture (8pass)</DisplayName>
			</PrintModeDef>
			<PrintModeDef>
				<ID>12</ID>
				<InternalName>Photo (3pass)</InternalName>
				<DisplayName>Photo (3pass)</DisplayName>
			</PrintModeDef>
			<PrintModeDef>
				<ID>13</ID>
				<InternalName>Photo (4pass)</InternalName>
				<DisplayName>Photo (4pass)</DisplayName>
			</PrintModeDef>
			<PrintModeDef>
				<ID>14</ID>
				<InternalName>Photo (6pass)</InternalName>
				<DisplayName>Photo (6pass)</DisplayName>
			</PrintModeDef>
			<PrintModeDef>
				<ID>15</ID>
				<InternalName>Photo (8pass)</InternalName>
				<DisplayName>Photo (8pass)</DisplayName>
			</PrintModeDef>
		</PrintModeList>
	</Model>
	<Model Name="Yinghe-O" SupportBits="0x03" Signature= "0x5555" SupportLcLm="Yes" SupportLkLLk="Yes" DllName="X-RPrinterDriver.dll" DllVersion="2">
		<PrintModeList>
			<PrintModeDef>
				<ID>0</ID>
				<InternalName>Draft (3pass)</InternalName>
				<DisplayName>Draft (3pass)</DisplayName>
			</PrintModeDef>
			<PrintModeDef>
				<ID>1</ID>
				<InternalName>Draft (4pass)</InternalName>
				<DisplayName>Draft (4pass)</DisplayName>
			</PrintModeDef>
			<PrintModeDef>
				<ID>2</ID>
				<InternalName>Draft (6pass)</InternalName>
				<DisplayName>Draft (6pass)</DisplayName>
			</PrintModeDef>
			<PrintModeDef>
				<ID>3</ID>
				<InternalName>Draft (8pass)</InternalName>
				<DisplayName>Draft (8pass)</DisplayName>
			</PrintModeDef>
			<PrintModeDef>
				<ID>4</ID>
				<InternalName>Text (3pass)</InternalName>
				<DisplayName>Text (3pass)</DisplayName>
			</PrintModeDef>
			<PrintModeDef>
				<ID>5</ID>
				<InternalName>Text (4pass)</InternalName>
				<DisplayName>Text (4pass)</DisplayName>
			</PrintModeDef>
			<PrintModeDef>
				<ID>6</ID>
				<InternalName>Text (6pass)</InternalName>
				<DisplayName>Text (6pass)</DisplayName>
			</PrintModeDef>
			<PrintModeDef>
				<ID>7</ID>
				<InternalName>Text (8pass)</InternalName>
				<DisplayName>Text (8pass)</DisplayName>
			</PrintModeDef>
			<PrintModeDef>
				<ID>8</ID>
				<InternalName>Picture (3pass)</InternalName>
				<DisplayName>Picture (3pass)</DisplayName>
			</PrintModeDef>
			<PrintModeDef>
				<ID>9</ID>
				<InternalName>Picture (4pass)</InternalName>
				<DisplayName>Picture (4pass)</DisplayName>
			</PrintModeDef>
			<PrintModeDef>
				<ID>10</ID>
				<InternalName>Picture (6pass)</InternalName>
				<DisplayName>Picture (6pass)</DisplayName>
			</PrintModeDef>
			<PrintModeDef>
				<ID>11</ID>
				<InternalName>Picture (8pass)</InternalName>
				<DisplayName>Picture (8pass)</DisplayName>
			</PrintModeDef>
			<PrintModeDef>
				<ID>12</ID>
				<InternalName>Photo (3pass)</InternalName>
				<DisplayName>Photo (3pass)</DisplayName>
			</PrintModeDef>
			<PrintModeDef>
				<ID>13</ID>
				<InternalName>Photo (4pass)</InternalName>
				<DisplayName>Photo (4pass)</DisplayName>
			</PrintModeDef>
			<PrintModeDef>
				<ID>14</ID>
				<InternalName>Photo (6pass)</InternalName>
				<DisplayName>Photo (6pass)</DisplayName>
			</PrintModeDef>
			<PrintModeDef>
				<ID>15</ID>
				<InternalName>Photo (8pass)</InternalName>
				<DisplayName>Photo (8pass)</DisplayName>
			</PrintModeDef>
		</PrintModeList>
	</Model>
	<Model Name="X-Roland-W" SupportBits="0x03" Signature= "0x5555" SupportLcLm="Yes" SupportLkLLk="Yes" DllName="X-RPrinterDriver.dll" DllVersion="2">
		<PrintModeList>
			<PrintModeDef>
				<ID>0</ID>
				<InternalName>Draft (3pass)</InternalName>
				<DisplayName>Draft (3pass)</DisplayName>
			</PrintModeDef>
			<PrintModeDef>
				<ID>1</ID>
				<InternalName>Draft (4pass)</InternalName>
				<DisplayName>Draft (4pass)</DisplayName>
			</PrintModeDef>
			<PrintModeDef>
				<ID>2</ID>
				<InternalName>Draft (6pass)</InternalName>
				<DisplayName>Draft (6pass)</DisplayName>
			</PrintModeDef>
			<PrintModeDef>
				<ID>3</ID>
				<InternalName>Draft (8pass)</InternalName>
				<DisplayName>Draft (8pass)</DisplayName>
			</PrintModeDef>
			<PrintModeDef>
				<ID>4</ID>
				<InternalName>Text (3pass)</InternalName>
				<DisplayName>Text (3pass)</DisplayName>
			</PrintModeDef>
			<PrintModeDef>
				<ID>5</ID>
				<InternalName>Text (4pass)</InternalName>
				<DisplayName>Text (4pass)</DisplayName>
			</PrintModeDef>
			<PrintModeDef>
				<ID>6</ID>
				<InternalName>Text (6pass)</InternalName>
				<DisplayName>Text (6pass)</DisplayName>
			</PrintModeDef>
			<PrintModeDef>
				<ID>7</ID>
				<InternalName>Text (8pass)</InternalName>
				<DisplayName>Text (8pass)</DisplayName>
			</PrintModeDef>
			<PrintModeDef>
				<ID>8</ID>
				<InternalName>Picture (3pass)</InternalName>
				<DisplayName>Picture (3pass)</DisplayName>
			</PrintModeDef>
			<PrintModeDef>
				<ID>9</ID>
				<InternalName>Picture (4pass)</InternalName>
				<DisplayName>Picture (4pass)</DisplayName>
			</PrintModeDef>
			<PrintModeDef>
				<ID>10</ID>
				<InternalName>Picture (6pass)</InternalName>
				<DisplayName>Picture (6pass)</DisplayName>
			</PrintModeDef>
			<PrintModeDef>
				<ID>11</ID>
				<InternalName>Picture (8pass)</InternalName>
				<DisplayName>Picture (8pass)</DisplayName>
			</PrintModeDef>
			<PrintModeDef>
				<ID>12</ID>
				<InternalName>Photo (3pass)</InternalName>
				<DisplayName>Photo (3pass)</DisplayName>
			</PrintModeDef>
			<PrintModeDef>
				<ID>13</ID>
				<InternalName>Photo (4pass)</InternalName>
				<DisplayName>Photo (4pass)</DisplayName>
			</PrintModeDef>
			<PrintModeDef>
				<ID>14</ID>
				<InternalName>Photo (6pass)</InternalName>
				<DisplayName>Photo (6pass)</DisplayName>
			</PrintModeDef>
			<PrintModeDef>
				<ID>15</ID>
				<InternalName>Photo (8pass)</InternalName>
				<DisplayName>Photo (8pass)</DisplayName>
			</PrintModeDef>
		</PrintModeList>
	</Model>
  
	<Model Name="X-Roland-O" SupportBits="0x03" Signature= "0x5555" SupportLcLm="Yes" SupportLkLLk="Yes" DllName="X-RPrinterDriver.dll" DllVersion="2">
		<PrintModeList>
			<PrintModeDef>
				<ID>0</ID>
				<InternalName>Draft (3pass)</InternalName>
				<DisplayName>Draft (3pass)</DisplayName>
			</PrintModeDef>
			<PrintModeDef>
				<ID>1</ID>
				<InternalName>Draft (4pass)</InternalName>
				<DisplayName>Draft (4pass)</DisplayName>
			</PrintModeDef>
			<PrintModeDef>
				<ID>2</ID>
				<InternalName>Draft (6pass)</InternalName>
				<DisplayName>Draft (6pass)</DisplayName>
			</PrintModeDef>
			<PrintModeDef>
				<ID>3</ID>
				<InternalName>Draft (8pass)</InternalName>
				<DisplayName>Draft (8pass)</DisplayName>
			</PrintModeDef>
			<PrintModeDef>
				<ID>4</ID>
				<InternalName>Text (3pass)</InternalName>
				<DisplayName>Text (3pass)</DisplayName>
			</PrintModeDef>
			<PrintModeDef>
				<ID>5</ID>
				<InternalName>Text (4pass)</InternalName>
				<DisplayName>Text (4pass)</DisplayName>
			</PrintModeDef>
			<PrintModeDef>
				<ID>6</ID>
				<InternalName>Text (6pass)</InternalName>
				<DisplayName>Text (6pass)</DisplayName>
			</PrintModeDef>
			<PrintModeDef>
				<ID>7</ID>
				<InternalName>Text (8pass)</InternalName>
				<DisplayName>Text (8pass)</DisplayName>
			</PrintModeDef>
			<PrintModeDef>
				<ID>8</ID>
				<InternalName>Picture (3pass)</InternalName>
				<DisplayName>Picture (3pass)</DisplayName>
			</PrintModeDef>
			<PrintModeDef>
				<ID>9</ID>
				<InternalName>Picture (4pass)</InternalName>
				<DisplayName>Picture (4pass)</DisplayName>
			</PrintModeDef>
			<PrintModeDef>
				<ID>10</ID>
				<InternalName>Picture (6pass)</InternalName>
				<DisplayName>Picture (6pass)</DisplayName>
			</PrintModeDef>
			<PrintModeDef>
				<ID>11</ID>
				<InternalName>Picture (8pass)</InternalName>
				<DisplayName>Picture (8pass)</DisplayName>
			</PrintModeDef>
			<PrintModeDef>
				<ID>12</ID>
				<InternalName>Photo (3pass)</InternalName>
				<DisplayName>Photo (3pass)</DisplayName>
			</PrintModeDef>
			<PrintModeDef>
				<ID>13</ID>
				<InternalName>Photo (4pass)</InternalName>
				<DisplayName>Photo (4pass)</DisplayName>
			</PrintModeDef>
			<PrintModeDef>
				<ID>14</ID>
				<InternalName>Photo (6pass)</InternalName>
				<DisplayName>Photo (6pass)</DisplayName>
			</PrintModeDef>
			<PrintModeDef>
				<ID>15</ID>
				<InternalName>Photo (8pass)</InternalName>
				<DisplayName>Photo (8pass)</DisplayName>
			</PrintModeDef>
		</PrintModeList>
	</Model>
	<PrinterHardware>
		<Model ID="Default">
			<Media ID="Default">
				<PrintMode ID="Default">
					<Resolution ID="Default">
						<ColorMode ID="Default">
							<DitherParams  ID="4">
								<Level Value="4">
									<Weight ColorInk="0" Level="0" Value="0.28"/>
									<Weight ColorInk="0" Level="1" Value="0.56"/>
									<Weight ColorInk="0" Level="2" Value="1.00"/>
									<Weight ColorInk="1" Level="0" Value="0.28"/>
									<Weight ColorInk="1" Level="1" Value="0.56"/>
									<Weight ColorInk="1" Level="2" Value="1.00"/>
									<Weight ColorInk="2" Level="0" Value="0.28"/>
									<Weight ColorInk="2" Level="1" Value="0.56"/>
									<Weight ColorInk="2" Level="2" Value="1.00"/>
									<Weight ColorInk="3" Level="0" Value="0.28"/>
									<Weight ColorInk="3" Level="1" Value="0.56"/>
									<Weight ColorInk="3" Level="2" Value="1.00"/>
								</Level>
								<AntiClogLevel Value="2"/>
  								<NoiseLevel Value="2.0"/>
							</DitherParams>
							<DitherParams  ID="2">
								<Level Value="2">
									<Weight ColorInk="0" Level="0" Value="1.0"/>
									<Weight ColorInk="1" Level="0" Value="1.0"/>
									<Weight ColorInk="2" Level="0" Value="1.0"/>
									<Weight ColorInk="3" Level="0" Value="1.0"/>
								</Level>
								<AntiClogLevel Value="2"/>
  								<NoiseLevel Value="2.0"/>
							</DitherParams>
						</ColorMode>
    					</Resolution> 
      			</PrintMode>
			</Media> 
		</Model>
  </PrinterHardware>
    
   <Model Name="X-Roland-DX5DX7" BitMinusOne="No" DllAPI="1" HeadStruct="1" ColorOrder="1" Signature="0x5555" SupportLcLm="No" SupportWhite="No" SupportVsdMode="YES" SupportBits="0x03" VsdCustom="VSD Mode"
          VsdString1b="Big,Middle,Small,Ext1," VsdValue1b="1,2,3,4," VsdString2b="Big,Middle,Small,Ext1," VsdValue2b="1,2,3,4,"> 
	 <Resolution defPass="2"> <Display>720x360 2PASS</Display><Internal><xResolution>720.0</xResolution><yResolution>360.0</yResolution></Internal></Resolution>
   <Resolution defPass="3"><Display>360x1080 3PASS</Display><Internal><xResolution>360.0</xResolution><yResolution>1080.0</yResolution></Internal></Resolution>
   <Resolution defPass="4"><Display>720x720 4PASS</Display><Internal><xResolution>720.0</xResolution><yResolution>720.0</yResolution></Internal></Resolution>
   <Resolution defPass="6"><Display>720x1080 6PASS</Display><Internal><xResolution>720.0</xResolution><yResolution>1080.0</yResolution></Internal></Resolution>
   <Resolution defPass="8"><Display>720x1440 8PASS</Display><Internal><xResolution>720.0</xResolution><yResolution>1440.0</yResolution></Internal></Resolution>
   <Resolution defPass="12"><Display>720x1080 12PASS</Display><Internal><xResolution>720.0</xResolution><yResolution>1080.0</yResolution></Internal></Resolution>
   <Resolution defPass="16"><Display>720x1440 16PASS</Display><Internal><xResolution>720.0</xResolution><yResolution>1440.0</yResolution></Internal></Resolution>
 </Model>

  <Model Name="Yinghe-DX5DX7" BitMinusOne="No" DllAPI="1" HeadStruct="1" ColorOrder="1" Signature="0x5555" SupportLcLm="No" SupportWhite="No" SupportVsdMode="YES" SupportBits="0x03" VsdCustom="VSD Mode"
          VsdString1b="Big,Middle,Small,Ext1," VsdValue1b="1,2,3,4," VsdString2b="Big,Middle,Small,Ext1," VsdValue2b="1,2,3,4,">
    <Resolution defPass="2"> <Display>720x360 2PASS</Display><Internal><xResolution>720.0</xResolution><yResolution>360.0</yResolution></Internal></Resolution>
   <Resolution defPass="3"><Display>360x1080 3PASS</Display><Internal><xResolution>360.0</xResolution><yResolution>1080.0</yResolution></Internal></Resolution>
   <Resolution defPass="4"><Display>720x720 4PASS</Display><Internal><xResolution>720.0</xResolution><yResolution>720.0</yResolution></Internal></Resolution>
   <Resolution defPass="6"><Display>720x1080 6PASS</Display><Internal><xResolution>720.0</xResolution><yResolution>1080.0</yResolution></Internal></Resolution>
   <Resolution defPass="8"><Display>720x1440 8PASS</Display><Internal><xResolution>720.0</xResolution><yResolution>1440.0</yResolution></Internal></Resolution>
   <Resolution defPass="12"><Display>720x1080 12PASS</Display><Internal><xResolution>720.0</xResolution><yResolution>1080.0</yResolution></Internal></Resolution>
   <Resolution defPass="16"><Display>720x1440 16PASS</Display><Internal><xResolution>720.0</xResolution><yResolution>1440.0</yResolution></Internal></Resolution>
    </Model>
  
  <Model Name="X-Roland-W5113" ColorOrder = "1" SupportLcLm="No" Signature = "0x5555" HeadStruct="1" SupportBits="3" BitMinusOne="No" 
		SupportVsdMode="Yes" Support3Level="Yes" L3Weight="0.4"  L3SmallDot="No">
		<Resolution defPass="2"><Display>LM360x1200 2Pass</Display><Internal><xResolution>360.0</xResolution><yResolution>1200.0</yResolution></Internal></Resolution>
		<Resolution defPass="3"><Display>LM360x1800 3Pass</Display><Internal><xResolution>360.0</xResolution> <yResolution>1800.0</yResolution></Internal></Resolution>
		<Resolution defPass="4"><Display>LM720x1200 4Pass</Display><Internal><xResolution>720.0</xResolution> <yResolution>1200.0</yResolution></Internal></Resolution>
    <Resolution defPass="6"><Display>LM720x1800 6Pass</Display><Internal><xResolution>720.0</xResolution> <yResolution>1800.0</yResolution></Internal></Resolution>
	</Model>
  
  <Model Name="Yinghe-W5113" ColorOrder = "1" SupportLcLm="No" Signature = "0x5555" HeadStruct="1" SupportBits="3" BitMinusOne="No" 
		SupportVsdMode="Yes" Support3Level="Yes" L3Weight="0.4"  L3SmallDot="No">
		<Resolution defPass="2"><Display>LM360x1200 2Pass</Display><Internal><xResolution>360.0</xResolution> <yResolution>1200.0</yResolution></Internal></Resolution>
		<Resolution defPass="3"><Display>LM360x1800 3Pass</Display><Internal><xResolution>360.0</xResolution> <yResolution>1800.0</yResolution></Internal></Resolution>
		<Resolution defPass="4"><Display>LM720x1200 4Pass</Display><Internal><xResolution>720.0</xResolution> <yResolution>1200.0</yResolution></Internal></Resolution>
    <Resolution defPass="6"><Display>LM720x1800 6Pass</Display><Internal><xResolution>720.0</xResolution> <yResolution>1800.0</yResolution></Internal></Resolution>
	</Model>

<Model Name="X-Roland-DX5DX7-WV" BitMinusOne="No" DllAPI="1" HeadStruct="1" ColorOrder="1" Signature="0x5555" SupportSpot="YES" NHeads="6" SpotColorString1="Spot_White"  SpotColorString2="Spot_Varnish"
       SupportVsdMode="YES" SupportBits="0x03" VsdCustom="VSD Mode" VsdString1b="Big,Middle,Small,Ext1," VsdValue1b="1,2,3,4," VsdString2b="Big,Middle,Small,Ext1," VsdValue2b="1,2,3,4,"> 
	 <Resolution defPass="2"> <Display>720x360 2PASS</Display><Internal><xResolution>720.0</xResolution><yResolution>360.0</yResolution></Internal></Resolution>
   <Resolution defPass="3"><Display>360x1080 3PASS</Display><Internal><xResolution>360.0</xResolution><yResolution>1080.0</yResolution></Internal></Resolution>
   <Resolution defPass="4"><Display>720x720 4PASS</Display><Internal><xResolution>720.0</xResolution><yResolution>720.0</yResolution></Internal></Resolution>
   <Resolution defPass="6"><Display>720x1080 6PASS</Display><Internal><xResolution>720.0</xResolution><yResolution>1080.0</yResolution></Internal></Resolution>
   <Resolution defPass="8"><Display>720x1440 8PASS</Display><Internal><xResolution>720.0</xResolution><yResolution>1440.0</yResolution></Internal></Resolution>
   <Resolution defPass="12"><Display>720x1080 12PASS</Display><Internal><xResolution>720.0</xResolution><yResolution>1080.0</yResolution></Internal></Resolution>
   <Resolution defPass="16"><Display>720x1440 16PASS</Display><Internal><xResolution>720.0</xResolution><yResolution>1440.0</yResolution></Internal></Resolution>
 </Model>

<Model Name="Yinghe-DX5DX7-WV" BitMinusOne="No" DllAPI="1" HeadStruct="1" ColorOrder="1" Signature="0x5555" SupportSpot="YES" NHeads="6" SpotColorString1="Spot_White"  SpotColorString2="Spot_Varnish"
       SupportVsdMode="YES" SupportBits="0x03" VsdCustom="VSD Mode" VsdString1b="Big,Middle,Small,Ext1," VsdValue1b="1,2,3,4," VsdString2b="Big,Middle,Small,Ext1," VsdValue2b="1,2,3,4,"> 
	 <Resolution defPass="2"> <Display>720x360 2PASS</Display><Internal><xResolution>720.0</xResolution><yResolution>360.0</yResolution></Internal></Resolution>
   <Resolution defPass="3"><Display>360x1080 3PASS</Display><Internal><xResolution>360.0</xResolution><yResolution>1080.0</yResolution></Internal></Resolution>
   <Resolution defPass="4"><Display>720x720 4PASS</Display><Internal><xResolution>720.0</xResolution><yResolution>720.0</yResolution></Internal></Resolution>
   <Resolution defPass="6"><Display>720x1080 6PASS</Display><Internal><xResolution>720.0</xResolution><yResolution>1080.0</yResolution></Internal></Resolution>
   <Resolution defPass="8"><Display>720x1440 8PASS</Display><Internal><xResolution>720.0</xResolution><yResolution>1440.0</yResolution></Internal></Resolution>
   <Resolution defPass="12"><Display>720x1080 12PASS</Display><Internal><xResolution>720.0</xResolution><yResolution>1080.0</yResolution></Internal></Resolution>
   <Resolution defPass="16"><Display>720x1440 16PASS</Display><Internal><xResolution>720.0</xResolution><yResolution>1440.0</yResolution></Internal></Resolution>
 </Model>
  
<Model Name="X-Roland-GEN5-4C-WV" BitMinusOne="No" DllAPI="1" HeadStruct="1" ColorOrder="1" Signature="0x5555" SupportSpot="YES" NHeads="6" SupportVsdMode="Yes" SpotColorString1="Spot_White"  SpotColorString2="Spot_Varnish"
    SupportBits="0x03"  DllName="RECI.dll"> 
	 <Resolution defPass="4"> <Display>720x600 4PASS</Display><Internal><xResolution>720.0</xResolution><yResolution>600.0</yResolution></Internal></Resolution>
   <Resolution defPass="6"><Display>720x900 6PASS</Display><Internal><xResolution>720.0</xResolution><yResolution>900.0</yResolution></Internal></Resolution>
   <Resolution defPass="8"><Display>720x1200 8PASS</Display><Internal><xResolution>720.0</xResolution><yResolution>1200.0</yResolution></Internal></Resolution>
   <Resolution defPass="10"><Display>720x1500 10PASS</Display><Internal><xResolution>720.0</xResolution><yResolution>1500.0</yResolution></Internal></Resolution>
   <Resolution defPass="12"><Display>720x1800 12PASS</Display><Internal><xResolution>720.0</xResolution><yResolution>1800.0</yResolution></Internal></Resolution>
   <Resolution defPass="4"> <Display>600x600 4PASS</Display><Internal><xResolution>600.0</xResolution><yResolution>600</yResolution></Internal></Resolution>
   <Resolution defPass="6"><Display>600x900 6PASS</Display><Internal><xResolution>600.0</xResolution><yResolution>900.0</yResolution></Internal></Resolution>
   <Resolution defPass="8"><Display>600x1200 8PASS</Display><Internal><xResolution>600.0</xResolution><yResolution>1200.0</yResolution></Internal></Resolution>
   <Resolution defPass="10"><Display>600x1500 10PASS</Display><Internal><xResolution>600.0</xResolution><yResolution>1500.0</yResolution></Internal></Resolution>
   <Resolution defPass="12"><Display>600x1800 12PASS</Display><Internal><xResolution>600.0</xResolution><yResolution>1800.0</yResolution></Internal></Resolution>
 </Model>
  
  <Model Name="X-Roland-GEN5-6C-WV" BitMinusOne="No" DllAPI="1" HeadStruct="1" SupportLcLm="Yes" ColorOrder="1" Signature="0x5555" SupportSpot="YES" NHeads="8" SupportVsdMode="Yes" SpotColorString1="Spot_White"  SpotColorString2="Spot_Varnish"
   SupportBits="0x03"  DllName="RECI.dll"> 
	 <Resolution defPass="4"> <Display>720x600 4PASS</Display><Internal><xResolution>720.0</xResolution><yResolution>600.0</yResolution></Internal></Resolution>
   <Resolution defPass="6"><Display>720x900 6PASS</Display><Internal><xResolution>720.0</xResolution><yResolution>900.0</yResolution></Internal></Resolution>
   <Resolution defPass="8"><Display>720x1200 8PASS</Display><Internal><xResolution>720.0</xResolution><yResolution>1200.0</yResolution></Internal></Resolution>
   <Resolution defPass="10"><Display>720x1500 10PASS</Display><Internal><xResolution>720.0</xResolution><yResolution>1500.0</yResolution></Internal></Resolution>
   <Resolution defPass="12"><Display>720x1800 12PASS</Display><Internal><xResolution>720.0</xResolution><yResolution>1800.0</yResolution></Internal></Resolution>
   <Resolution defPass="4"> <Display>600x600 4PASS</Display><Internal><xResolution>600.0</xResolution><yResolution>600</yResolution></Internal></Resolution>
   <Resolution defPass="6"><Display>600x900 6PASS</Display><Internal><xResolution>600.0</xResolution><yResolution>900.0</yResolution></Internal></Resolution>
   <Resolution defPass="8"><Display>600x1200 8PASS</Display><Internal><xResolution>600.0</xResolution><yResolution>1200.0</yResolution></Internal></Resolution>
   <Resolution defPass="10"><Display>600x1500 10PASS</Display><Internal><xResolution>600.0</xResolution><yResolution>1500.0</yResolution></Internal></Resolution>
   <Resolution defPass="12"><Display>600x1800 12PASS</Display><Internal><xResolution>600.0</xResolution><yResolution>1800.0</yResolution></Internal></Resolution>
 </Model>
  
  <Model Name="Yinghe-GEN5-4C-WV" BitMinusOne="No" DllAPI="1" HeadStruct="1" ColorOrder="1" Signature="0x5555" SupportSpot="YES" NHeads="6" SupportVsdMode="Yes" SpotColorString1="Spot_White"  SpotColorString2="Spot_Varnish"
    SupportBits="0x03"  DllName="RECI.dll"> 
	 <Resolution defPass="4"> <Display>720x600 4PASS</Display><Internal><xResolution>720.0</xResolution><yResolution>600.0</yResolution></Internal></Resolution>
   <Resolution defPass="6"><Display>720x900 6PASS</Display><Internal><xResolution>720.0</xResolution><yResolution>900.0</yResolution></Internal></Resolution>
   <Resolution defPass="8"><Display>720x1200 8PASS</Display><Internal><xResolution>720.0</xResolution><yResolution>1200.0</yResolution></Internal></Resolution>
   <Resolution defPass="10"><Display>720x1500 10PASS</Display><Internal><xResolution>720.0</xResolution><yResolution>1500.0</yResolution></Internal></Resolution>
   <Resolution defPass="12"><Display>720x1800 12PASS</Display><Internal><xResolution>720.0</xResolution><yResolution>1800.0</yResolution></Internal></Resolution>
   <Resolution defPass="4"> <Display>600x600 4PASS</Display><Internal><xResolution>600.0</xResolution><yResolution>600</yResolution></Internal></Resolution>
   <Resolution defPass="6"><Display>600x900 6PASS</Display><Internal><xResolution>600.0</xResolution><yResolution>900.0</yResolution></Internal></Resolution>
   <Resolution defPass="8"><Display>600x1200 8PASS</Display><Internal><xResolution>600.0</xResolution><yResolution>1200.0</yResolution></Internal></Resolution>
   <Resolution defPass="10"><Display>600x1500 10PASS</Display><Internal><xResolution>600.0</xResolution><yResolution>1500.0</yResolution></Internal></Resolution>
   <Resolution defPass="12"><Display>600x1800 12PASS</Display><Internal><xResolution>600.0</xResolution><yResolution>1800.0</yResolution></Internal></Resolution>
 </Model>
  
  <Model Name="Yinghe-GEN5-6C-WV" BitMinusOne="No" DllAPI="1" HeadStruct="1" SupportLcLm="Yes" ColorOrder="1" Signature="0x5555" SupportSpot="YES" NHeads="8" SupportVsdMode="Yes" SpotColorString1="Spot_White"  SpotColorString2="Spot_Varnish"
   SupportBits="0x03"  DllName="RECI.dll"> 
	 <Resolution defPass="4"> <Display>720x600 4PASS</Display><Internal><xResolution>720.0</xResolution><yResolution>600.0</yResolution></Internal></Resolution>
   <Resolution defPass="6"><Display>720x900 6PASS</Display><Internal><xResolution>720.0</xResolution><yResolution>900.0</yResolution></Internal></Resolution>
   <Resolution defPass="8"><Display>720x1200 8PASS</Display><Internal><xResolution>720.0</xResolution><yResolution>1200.0</yResolution></Internal></Resolution>
   <Resolution defPass="10"><Display>720x1500 10PASS</Display><Internal><xResolution>720.0</xResolution><yResolution>1500.0</yResolution></Internal></Resolution>
   <Resolution defPass="12"><Display>720x1800 12PASS</Display><Internal><xResolution>720.0</xResolution><yResolution>1800.0</yResolution></Internal></Resolution>
   <Resolution defPass="4"> <Display>600x600 4PASS</Display><Internal><xResolution>600.0</xResolution><yResolution>600</yResolution></Internal></Resolution>
   <Resolution defPass="6"><Display>600x900 6PASS</Display><Internal><xResolution>600.0</xResolution><yResolution>900.0</yResolution></Internal></Resolution>
   <Resolution defPass="8"><Display>600x1200 8PASS</Display><Internal><xResolution>600.0</xResolution><yResolution>1200.0</yResolution></Internal></Resolution>
   <Resolution defPass="10"><Display>600x1500 10PASS</Display><Internal><xResolution>600.0</xResolution><yResolution>1500.0</yResolution></Internal></Resolution>
   <Resolution defPass="12"><Display>600x1800 12PASS</Display><Internal><xResolution>600.0</xResolution><yResolution>1800.0</yResolution></Internal></Resolution>
 </Model>

  <Model Name="X-Roland-XP600-2HD" ColorOrder = "1" SupportLcLm="No" Signature = "0x5555" HeadStruct="1" SupportBits="3" BitMinusOne="No" SupportVsdMode="Yes">
		 <Resolution defPass="4"><Display>V720x720_4pass</Display><Internal><xResolution>720.0</xResolution><yResolution>720.0</yResolution></Internal></Resolution>
	   <Resolution defPass="6"><Display>V720x1080_6pass</Display><Internal><xResolution>720.0</xResolution><yResolution>1080.0</yResolution></Internal></Resolution>
	</Model>

  <Model Name="Yinghe-XP600-2HD" ColorOrder = "1" SupportLcLm="No" Signature = "0x5555" HeadStruct="1" SupportBits="3" BitMinusOne="No" SupportVsdMode="Yes">
		 <Resolution defPass="4"><Display>V720x720_4pass</Display><Internal><xResolution>720.0</xResolution><yResolution>720.0</yResolution></Internal></Resolution>
	   <Resolution defPass="6"><Display>V720x1080_6pass</Display><Internal><xResolution>720.0</xResolution><yResolution>1080.0</yResolution></Internal></Resolution>
	</Model>
  
<Model Name="X-Roland-AT-DX5DX7" ColorOrder="2" SupportLcLm="No" SupportBits="0x03" BitMinusOne="No" Signature="0x4D435441" HeadStruct="2" DllAPI="2" Version="3" 
	  SupportQuality="YES" SupportDirection="YES" SupportVsdMode="YES" VsdCustom="VSD Mode"  VsdString1b="VSD2," VsdValue1b="2" VsdString2b="VSD1,VSD3," VsdValue2b="1,3," CaptionCustom_1="Print mode" 
  StringCustom_1="Low Speed,Middle speed,High speed," ValueCustom_1="1,2,3," FillHeads="No">   
   <Resolution><Display>360x720 2PASS</Display><Internal><xResolution>360.0</xResolution><yResolution>720.0</yResolution></Internal></Resolution>
   <Resolution><Display>360x1080 3PASS</Display><Internal><xResolution>360.0</xResolution><yResolution>1080.0</yResolution></Internal></Resolution>
   <Resolution><Display>720x720 4PASS</Display><Internal><xResolution>720.0</xResolution><yResolution>720.0</yResolution></Internal></Resolution>
   <Resolution><Display>720x1080 6PASS</Display><Internal><xResolution>720.0</xResolution><yResolution>1080.0</yResolution></Internal></Resolution>
   <Resolution><Display>720x1440 8PASS</Display><Internal><xResolution>720.0</xResolution><yResolution>1440.0</yResolution></Internal></Resolution>      
   </Model>
  
<Model Name="X-Roland-AT-5113" ColorOrder="2" SupportLcLm="No" Support3Level="Yes" L3Weight="0.4"  L3SmallDot="No" SupportBits="0x03" BitMinusOne="No" Signature="0x4D435441" HeadStruct="2" DllAPI="2" Version="3" 
	  SupportQuality="YES" SupportDirection="YES" SupportVsdMode="YES" VsdCustom="VSD Mode" VsdString1b="VSD2," VsdValue1b="2" 
	  VsdString2b="VSD1,VSD3," VsdValue2b="1,3," CaptionCustom_1="Print mode" StringCustom_1="Low Speed,Middle speed,High speed," ValueCustom_1="1,2,3,">  
    <Resolution><Display>360x600 1PASS</Display><Internal><xResolution>360.0</xResolution><yResolution>600.0</yResolution></Internal></Resolution>
		<Resolution><Display>360x1200 2PASS</Display><Internal><xResolution>360.0</xResolution><yResolution>1200.0</yResolution></Internal></Resolution>
		<Resolution><Display>360x1800 3PASS</Display><Internal><xResolution>360.0</xResolution><yResolution>1800.0</yResolution></Internal></Resolution>
		<Resolution><Display>720x600 2PASS</Display><Internal><xResolution>720.0</xResolution><yResolution>600.0</yResolution></Internal></Resolution>  
    <Resolution><Display>720x1200 4PASS</Display><Internal><xResolution>720.0</xResolution><yResolution>1200.0</yResolution></Internal></Resolution>
    <Resolution><Display>720x1800 6PASS</Display><Internal><xResolution>720.0</xResolution><yResolution>1800.0</yResolution></Internal></Resolution>
   </Model>
 
<Model Name="Yinghe-AT-DX5DX7" ColorOrder="2" SupportLcLm="No" SupportBits="0x03" BitMinusOne="No" Signature="0x4D435441" HeadStruct="2" DllAPI="2" Version="3" 
	  SupportQuality="YES" SupportDirection="YES" SupportVsdMode="YES" VsdCustom="VSD Mode"  VsdString1b="VSD2," VsdValue1b="2" VsdString2b="VSD1,VSD3," VsdValue2b="1,3," CaptionCustom_1="Print mode" 
  StringCustom_1="Low Speed,Middle speed,High speed," ValueCustom_1="1,2,3," FillHeads="No">   
   <Resolution><Display>360x720 2PASS</Display><Internal><xResolution>360.0</xResolution><yResolution>720.0</yResolution></Internal></Resolution>
   <Resolution><Display>360x1080 3PASS</Display><Internal><xResolution>360.0</xResolution><yResolution>1080.0</yResolution></Internal></Resolution>
   <Resolution><Display>720x720 4PASS</Display><Internal><xResolution>720.0</xResolution><yResolution>720.0</yResolution></Internal></Resolution>
   <Resolution><Display>720x1080 6PASS</Display><Internal><xResolution>720.0</xResolution><yResolution>1080.0</yResolution></Internal></Resolution>
   <Resolution><Display>720x1440 8PASS</Display><Internal><xResolution>720.0</xResolution><yResolution>1440.0</yResolution></Internal></Resolution>   
   </Model>
  
<Model Name="Yinghe-AT-5113" ColorOrder="2" SupportLcLm="No" Support3Level="Yes" L3Weight="0.4"  L3SmallDot="No" SupportBits="0x03" BitMinusOne="No" Signature="0x4D435441" HeadStruct="2" DllAPI="2" Version="3" 
	  SupportQuality="YES" SupportDirection="YES" SupportVsdMode="YES" VsdCustom="VSD Mode" VsdString1b="VSD2," VsdValue1b="2" 
	  VsdString2b="VSD1,VSD3," VsdValue2b="1,3," CaptionCustom_1="Print mode" StringCustom_1="Low Speed,Middle speed,High speed," ValueCustom_1="1,2,3,">  
    <Resolution><Display>360x600 1PASS</Display><Internal><xResolution>360.0</xResolution><yResolution>600.0</yResolution></Internal></Resolution>
		<Resolution><Display>360x1200 2PASS</Display><Internal><xResolution>360.0</xResolution><yResolution>1200.0</yResolution></Internal></Resolution>
		<Resolution><Display>360x1800 3PASS</Display><Internal><xResolution>360.0</xResolution><yResolution>1800.0</yResolution></Internal></Resolution>
		<Resolution><Display>720x600 2PASS</Display><Internal><xResolution>720.0</xResolution><yResolution>600.0</yResolution></Internal></Resolution>  
    <Resolution><Display>720x1200 4PASS</Display><Internal><xResolution>720.0</xResolution><yResolution>1200.0</yResolution></Internal></Resolution>
    <Resolution><Display>720x1800 6PASS</Display><Internal><xResolution>720.0</xResolution><yResolution>1800.0</yResolution></Internal></Resolution>
   </Model>
</Definition>
